Subject: [scim] SCIM Notify Draft

From: Phil Hunt <[email-masked]>
Date: Sun, 8 Mar 2015 16:32:55 -0700

On behalf of Ian Glazer, Morteza Ansari, and myself, I have submitted an individual draft contribution for comments and consideration. The draft is available here:
https://tools.ietf.org/html/draft-hunt-scim-notify-00

The draft follows up from the presentation made at IETF91 in Honolulu and defines SCIM events and messages used to notify subscribers of events from a publishing service provider via a distribution service known as a notification hub.  The hub should have the capability to deliver event messages securely via simple HTTP POST, WebPUSH, and other messaging protocols where useful.  

I would like to request that we add this as a discussion item for the Dallas agenda.

At the meeting I propose we discuss:

1.  What are the intended benefits and uses for Notify in SCIM environments
2.  What are the scalability, information, and technical problems being addressed
3.  What is left to define
and finally,
4.  Is there enough interest in the working group to add Notify to the SCIM charter.

Phil

@independentid
www.independentid.com
[email-masked]